| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Types | List of all members
Ogre::deque< T > Struct Template Reference

`#include <OgrePrerequisites.h>`

## Public Types
typedef std::deque< T >::const_iterator | const_iterator
typedef std::deque< T >::iterator | iterator
typedef std::deque< T > | type

## Member Typedef Documentation

## ◆ type

template<typename T >

typedef std::deque<T> Ogre::deque< T >::type

## ◆ iterator

template<typename T >

typedef std::deque<T>::iterator Ogre::deque< T >::iterator

## ◆ const_iterator

template<typename T >

typedef std::deque<T>::const_iterator Ogre::deque< T >::const_iterator

The documentation for this struct was generated from the following file:

- OgrePrerequisites.h